Weapon Restrict v3.1.3 Rus [CS:S & CS:GO]

Плагин переводил R.u.N.N.e.R.™
С помощью данного плагина вы сможете ограничить оружие на сервере!
Плагин подходит для CSS и CS:GO
Требования:
Metamod:Source v1.9.2 и выше
Sourcemod v1.5.0 и выше
SDK Hooks v2.2 и выше





Общая информация

Оцените материал:
Просмотров: 4416
Загрузок: 607

Похожие материалы







Пожалуйста, сделай репост!


Комментариев: 0
avatar